SAP Netweaver CVE-2013-3319 Information Disclosure Vulnerability

Bugtraq ID: 61402
Class: Input Validation Error
CVE: CVE-2013-3319
Remote: Yes
Local: No
Published: Jul 09 2013 12:00AM
Updated: Jul 09 2013 12:00AM
Credit: Bruno Morisson
Vulnerable: SAP NetWeaver 7.03
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus